.accordion {
    background-color: #343a40;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: 1px solid white;
    text-align: left;
    outline: black;
    font-size: 15px;
    transition: 0.4s;
    
}

.active, .accordion:hover {
    background-color: #2c3e50;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    
}

